@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------------*/ 
/*--GLOBAL--*/ 
/*---------------------------------------------------------------------------*/ 

/*----------------------- NEW COLORS --------------------------*/   
.deep-blue-sea  { background-color:#0b121e; }  
.navy-blue		{ background-color:#0f2c41; }  

/*----------------------- TYPOGRAPHY --------------------------*/  
p				{ font-family: 'OpenSansRegular' !important; }
h1				{ font-family: 'vollkornregular' !important; } 
h2				{   } 
h3				{ font-family: 'vollkornregular' !important; } 
h4				{   } 
h5				{   } 
p b, p strong   {  font-family: 'OpenSansSemibold' !important; }

/*----------------------- BODY -------------------------*/ 
body{ padding-top:0 !important; font-family: 'OpenSansRegular' !important; }  
body.cp { padding-top:120px !important; } 

/*----------------------- HP HEADER --------------------------*/  

.navbar .brand img,
.navbar .brand { 
	display: block !important;
	width: 270px !important;
	height: 90px !important;
	padding: 0 !important; 
	float:left !important;
	position: absolute !important;
}
.navbar-default{ 
		background-image: url(/custom/bg-02.png);
		background-repeat: repeat;
		margin: 0 !important;
		height: 120px;
		padding: 13px 0;
		top: -120px !important; }
		
.header-2 .navbar .brand img:first-child { margin: 0px 15px 0 0; }

.header-2 .navbar .nav > li .break 		{ display:block; }
.header-2 .navbar .nav > li > a 		{ color:#FFF; 
										  padding: 29px 0 18px; 
										  font-size:14px; 
										  line-height:15px; 
										  font-family:Arial, Helvetica, sans-serif; 
										  font-weight:bold;
										  text-transform:uppercase; }
.header-2 .navbar .nav > li.active > a  { color:#fcaf17; }
.header-2 .navbar .nav > li.active  > a:hover, 
.header-2 .navbar .nav > li.active  > a:focus, 
.header-2 .navbar .nav > li.active  > a.active,
.header-2 .navbar .nav > li > a:hover, 
.header-2 .navbar .nav > li > a:focus, 
.header-2 .navbar .nav > li > a.active	{ color:#009eff; }


@media only screen and (max-width:1250px) { 
	.header-2 .navbar .nav > li > a { font-size:12px; }
}

@media only screen and (max-width:380px) { 
	.navbar .brand { width:80% !important; }
	.navbar .brand img { width:100% !important; height:auto !important; }
}


/*----------------------- HP SECTION --------------------------*/  

.hero-unit h1 { 
		font-family: 'vollkornregular';
		font-size:45px !important;
		line-height:57px !important;
		color:#fff;
		font-weight:normal;
		text-align:left; 
		} 
		
.header-2-sub .background {
		background-image: url('/custom/hp-banner.jpg'); 
		background-position: center 50%;
		opacity:1;
		filter: alpha(opacity=1000);
	    opacity: 1;
	    filter: alpha(opacity=100);
		background-color:#0b121e; 
		margin: 0 auto;  
		background-size:auto;
}

.ie7 .header-2-sub .background,
.ie8 .header-2-sub .background,
.ie9 .header-2-sub .background,
.ie10 .header-2-sub .background{ max-width:none; }

body.cp .header-2-sub .background { background-image: url('/custom/cp-banner.jpg');  } 

body.cp .header-2-sub { background-color:#a2ad6b;  }

.header-2-sub { padding-bottom: 170px; }

.header-2-sub .btns { margin-top:20px; }

.skinned .navbar.col-sm-12 { padding-right: 0; padding-left: 0; top: 13px; }

/*----------------------- HP - CONTENT --------------------------*/  
 
.content-10.FW					{ padding-top: 80px; padding-bottom: 80px; }
.content-10.FW h3  				{ font-size:33px; line-height:38px; margin-bottom:10px !important; }
.content-10.FW p    			{ font-size:17px; line-height:22px; padding:5px 0 20px; }
.content-10.FW .btns .btn 		{ min-width: 160px; }

.content-26.FW					{ padding-top: 30px; padding-bottom: 40px; } 
.content-26.FW .features 		{ margin-top:0 !important; }
.content-26.FW .features > *	{ margin-top:0 !important; margin-bottom: 0px !important; }
.content-26.FW .features a		{ display:block; margin-bottom:60px; color:#566162; } 
.content-26.FW	h6				{ margin-top:15px; }  

@media only screen and (max-width:770px) {  
	.content-26.FW .col-sm-4.FW, 
	.content-26.FW .col-sm-4 { margin-bottom: 50px !important; }
	.content-26.FW	 		 {padding-bottom: 10px; } 
}

/*interaction*/
.content-26.FW .features a:hover{ color:#063c61; }

/*news items*/
.content-26.FW .features.FW	.ftNewsItem			  		{ display:block; 
														  position:relative;
					 									  overflow:hidden;
														  width:100%; 
														  max-width:284px; 
														  height:auto; 
														  -webkit-border-radius: 5px; 
														  -moz-border-radius: 5px; 
														  border-radius: 5px; 
														  margin:0 auto;}  
															
.content-26.FW .features.FW	.ftNewsItem	img 	  		{ display:block; max-width:284px; max-height:189px; width:100%; height:auto; position:relative;  }  
.content-26.FW .features.FW	.ftNewsItem	.newsDate 		{ display:block; width:100%; height:45px; max-width:284px;  padding:0; margin:-45px 0 0; position:relative;
 													      background-color:#14374e; opacity:0.9; filter: alpha(opacity=90);
														  /*animation*/
														  -webkit-transition:opacity 0.3s ease-in-out;
														  -moz-transition:opacity 0.3s ease-in-out;
														  -o-transition:opacity 0.3s ease-in-out;
														  transition:opacity 0.3s ease-in-out;  } 
														   
.content-26.FW .features.FW	.ftNewsItem	.newsDate .icon { display:inline-block; color:#f1c40f; font-size:14px; }  
.content-26.FW .features.FW	.ftNewsItem	.newsDate p     { display:inline-block;  font-family: 'OpenSansBold' !important; font-size:12px; line-height:19px; color:#FFF; letter-spacing:1pt; text-transform:uppercase; padding-top:12px; }  
 
/*interaction*/
.content-26.FW .features a:hover .ftNewsItem .newsDate  { opacity:1; filter: alpha(opacity=100); } 

/*icons*/ 
.content-26.FW .features .FWicons img{ 
	/*animation*/
   -webkit-transition:margin 0.3s ease-in-out;
   -moz-transition:margin 0.3s ease-in-out;
   -o-transition:margin 0.3s ease-in-out;
   transition:margin 0.3s ease-in-out; 
}
/*interaction*/
.content-26.FW .features .FWicons:hover img{ margin-top:-10px; } 

@media only screen and (max-width:750px) {  
	.content-26.FW .features .FWicons:hover img{ margin-top:0px; } 
}
 

/*----------------------- CP - CONTENT --------------------------*/  
/*header*/
/*body.cp .header-2 .navbar { top:-85px !important; }*/
body.cp .content-26       { padding-top: 45px !important; padding-bottom:0; }


/*----------------------- CP SECTION --------------------------*/  
body.cp .header-2-sub{ padding-bottom: 40px; }

body.cp .hero-unit.bordered  { 
    border:0px solid #fff; 
   -webkit-border-radius: 5px; 
   -moz-border-radius: 5px; 
   border-radius: 5px;  }
   
body.cp .hero-unit.bordered p{  
	letter-spacing:0;
	font-family: 'vollkornregular' !important; 
	font-weight:normal;
	font-size:40px;
	line-height:48px;
	padding:15px 0;
	color:#FFF;
	text-align:left;
 }
 
 
/*----------------------- CP SECONDARY NAV --------------------------*/  
 
body.cp #sideNav li.selected a{ 
	background-color:#fcaf17; 
	color:#FFF ;
   -webkit-border-radius: 5px; 
   -moz-border-radius: 5px; 
   border-radius: 5px;
}

#sideNav li a, 
#sideNav li a:link, 
#sideNav li a:active, 
#sideNav li a:visited { color:#000; }

#sideNav li a, 
#sideNav li a:hover   { color:#244b9a; }

body.cp #sideNav li.selected ul li a{ color:#2a2a2a; }  /*--Sub nav a--*/
body.cp #sideNav li.selected ul li.selected a{ color:#244b9a; }  /*--Sub nav a selected--*/


/*------------------------------ FOOTER ---------------------------*/ 
.footer-10.FW 			 { background-color:#14344a; } 

.footer-10.FW .container { padding-top:40px; padding-bottom: 50px; }
.footer-10.FW .col-sm-3 a{ float:right;}

.footer-10.FW .brand 	 { width:100%; margin-bottom:0; }
.footer-10.FW .brand img { width:100%; }
.footer-10.FW h6		 { margin:5px 0 10px; color:#fff; }
.footer-10.FW .box-1	 { display:inline-block; width:40%; }
.footer-10.FW .box-2	 { display:inline-block; width:44%; margin-left:5% }

/*----------------------- FOOTER BASE--------------------------*/ 
#footerBase {
	width:100%;
	height:auto;
	background-color:#052a44;	
	padding: 0 0 7px;
}

#footerBase #footerContainer{ 
	max-width:1120px;
	display:block;
	width:100%; height:auto;
	position:relative; 
	margin:0 auto; padding:0;}
	
#footerBase #footerLinks {
	border-top-color: transparent;	
} 

/* footerLinks */
	#footerLinks, #footerLinks li { 
		position:relative; margin:0; padding:0; color:#fff; display:inline-block;
		font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; line-height:11px; }
	#footerLinks { width:100%; max-width:1120px; margin:0 auto; padding:0; height:30px; overflow:hidden; opacity:0.5; }
	#footerLinks li { margin-top:13px; padding:0 8px 0 ; border-color:#ccc; }
	#footerLinks li:first-child { padding-left:0; }
		
		/* link */
		#footerLinks li a { color:#fff; text-decoration:none; }
		#footerLinks li a:hover,#footerLinks li a:focus { color:#fff; text-decoration:underline; }
		
		/* btnFW */
		#footerLinks #btnFW { position:absolute; top:5px; right:0px; width:130px; height:20px; margin: 4px 0 0; padding:0; border:none; }
			#footerLinks #btnFW a { 
				width:100%; height:20px; margin:0; padding:0; display:block; background:url(/custom/btn-fw.png) 0 0 no-repeat;
				/*transition*/
				/*-webkit-transform:translate3d(0,0,0);*/
				-webkit-transition:opacity 0.3s ease-in-out;
				-moz-transition:opacity 0.3s ease-in-out;
				-o-transition:opacity 0.3s ease-in-out;
				transition:opacity 0.3s ease-in-out;
				/*opacity*/opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); }
			#footerLinks #btnFW a:hover,#footerLinks #btnFW a:focus { 
				/*opacity*/opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }  

#megaFooter hr{ clear:both; width:100%; max-width:960px; padding: 0; margin:0; border: 0; border-top: 1px solid #fff ; opacity:0.2; }

/* ------------------------------------------------------------------------------ */
/* interaction */	
.no-touch #megaFooter #footer a:hover,
.no-touch #megaFooter #footer a:focus,
.touch #megaFooter #footer a:active { color:#FFF; } 


@media only screen and (max-width:1200px) { 
	#footerBase #footerContainer { max-width:970px; }
}
@media only screen and (max-width:991px) {    
	.footer-10.FW .col-sm-1	 { min-width:0; display:block; float:none; width:100%; max-width:100px;} 
	.footer-10.FW .col-sm-5	 { width:100%; } 
	.footer-10.FW .box-1,
	.footer-10.FW .box-2	 { display:inline-block; width:30%; margin-left:0; margin-bottom:10px; }
	.footer-10.FW .col-sm-3.col-sm-offset-3  { display:block; float:none; clear:both; margin:0; }
	.footer-10.FW .col-sm-3 a{ display:none; } 
	#footerBase #footerContainer { max-width:750px; }
	
    body.cp .hero-unit.bordered  {  border:2px solid #fff;  }
    body.cp .hero-unit.bordered p{  font-size:30px; line-height:38px; text-align:center; }
}
@media only screen and (max-width: 960px){
	#footerBase #footerContainer { width: 95%; }
}   
@media only screen and (max-width:700px) {  
	.footer-10.FW .box-1,
	.footer-10.FW .box-2	 { display: block; width:100%; margin-left:0; margin-bottom:10px; }
}  
@media only screen and (max-width:600px) { 
	/* center align */ 
	#footerLinks li#btnFW,
	#footerLinks li#schoolName { display:none; }  
	
} 
 